<template>
	<!-- 空空如也的组件 -->
	<view class="kkruycomponents">
		<view class="onlistimgbox" >
			<image class="onimgs" :src="uploadurl+'/static/applet5/images/uts/meiyoule.png'"  mode=""></image>
		</view>
	</view>
</template>

<script>
	 export default {
		data(){
			return {
				
			}
		},
		computed: {
			staticUrl () {//静态资源地址
				return this.$store.state.staticUrl;
			},
			staticUrl1 () {//静态资源地址
				return this.$store.state.staticUrl1;
			},
			uploadurl(){
				return this.$store.state.uploadurl;
			}
		},
		methods:{
			
		}
	}
</script>

<style lang="scss">
	.onlistimgbox{
		text-align: center;
		margin-top: 190upx;
		.onimgs{
			width:250px;
			height:225px;
		}
		.names{
			font-size:39upx;
			color:rgba(167,166,171,1);
		}
	}
</style>
